
* {
    margin: 0;
    padding: 0;
}

.Festival {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    min-width: 1200px;
}

.Festival .page-a {
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}
.Festival .page-a img{
    width: 100%;
}

.Festival .page-a input {
    outline-style: none;
    padding-left: 10px;
    display: block;
}

.Festival .page-a button {
    cursor: pointer;
    opacity: 0;
    display: block;
}

.Festival .page-a img {
    display: block;
}

.Festival .page-a:nth-child(2) form {
    width: 1200px;
    position: absolute;
    display: flex;
    top: 180px;
    left: 51.5%;
    transform: translate(-50%);
}

.Festival .page-a:nth-child(2) form input {

    font-size: 18px;
    width: 277px;
    height: 50px;
    background-color: rgb(111,111,11,0);
    /* border: 1px solid #fff; */
    margin-right: 35px;
    color: #cccccc;
}
.Festival .page-a:nth-child(2) form input::placeholder{
    color: #cccccc;
}
.Festival .page-a:nth-child(2) form button {
    width: 205px;
    height: 50px;
    display: block;
    opacity: 0;
}

.Festival .page-a:nth-child(7) form {
    width: 500px;
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    top: 237px;
    left: 582px;
}

.Festival .page-a:nth-child(7) form input {
    width: 376px;
    height: 60px;
    font-size: 18px;
    font-weight: 500;
    color: #999999;
    line-height: 16px;
    background: rgb(111,111,11,0);
    padding-left: 19px;
    outline-style: none;
    margin-bottom: 20px;
}

.Festival .page-a:nth-child(7) form button {
    display: block;
    width: 400px;
    height: 46px;
    border-radius: 3px 3px 3px 3px;
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 16px;
    border: 0;
    opacity: 0;
}

.Festival .rwjj{
    width: 1920px;
    height: 938px;
    background: url("../images/stjjbj.png");
}
.Festival .rwjj h2 {
    color: #C27B3D;
    font-size: 36px;
    padding-top: 100px;
    text-align: center;
    position: relative;
}
.Festival .rwjj h2 {
    color: #C27B3D;
    font-size: 36px;
    padding-top: 100px;
    text-align: center;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.Festival .rwjj h2 div{
    width: 80px;
    height: 4px;
    background: #C27B3D;
    border-radius: 0px 0px 0px 0px;
    opacity: 1;
    margin: 0 40px;
}

.Festival .rwjj h3 {
    margin-top: 10px;
    color: #898989;
    font-size: 16px;
    text-align: center;
}
.Festival .rwjj .content{
    padding-top: 20px;
    width: 1200px;
    height: 606px;
    background: #FFFFFF;
    margin-left: 360px;
    margin-top: 30px;
    border-radius: 3px 3px 3px 3px;
}
.Festival .rwjj .content .detail{
    margin-left: 20px;
    width: 1162px;
}
.Festival .rwjj .content .slt{
    margin-top: 10px;
    margin-left: 20px;
    width: 1162px;
    display: flex;
    justify-content: space-between;

}
.Festival .rwjj .content .slt img{
    width: 282px;
    display: inline;
}
